spiritual-bloodline:
    people:
        - id: "shlomif"
          name: "Shlomi Fish"
          world: "Selinaverse"
        - id: "TiffanyAlvord"
          name: "Tiffany Alvord"
          world: "Selinaverse"
        - id: "TheRealGrimmie"
          name: "Christina “Chris” Victoria Grimmie"
          parents:
              - "shlomif"
              - "TiffanyAlvord"
          world: "Grimmieverse"
        - id: "Taylorswift13"
          name: "Taylor Swift"
          world: "Selinaverse"
        - id: "BeckyShepherd"
          name: "Becky Shepherd"
          parents:
              - "shlomif"
              - "Taylorswift13"
          world: "Beckyverse"
        - id: "CliffFarrel"
          name: "Cliff Farrel"
          parents:
              - "shlomif"
              - "BeckyShepherd"
          world: "Beckyverse"
        - id: "jackblack"
          name: "Jack Black"
          parents:
              - "CliffFarrel"
              - "BeckyShepherd"
          world: "Selinaverse"
        - id: "GraceVanderWaal"
          name: "Grace VanderWaal"
          parents:
              - "shlomif"
              - "TheRealGrimmie"
          world: "Selinaverse"
        - id: "GabrielaBee"
          name: "Gabriela Bee"
          notes:
              - "Is going to slay Shlomi Fish, the last-standing “vampire” in the Selinaverse"
          parents:
              - "jackblack"
              - "GraceVanderWaal"
          world: "Gabiverse"
